/* Fonty
==============================================================*/

@font-face {
    font-family: 'Allura';
    src: url( './../fonts/Allura-Regular.eot');
    src: url( './../fonts/Allura-Regular.eot?#iefix') format('embedded-opentype'),
         url( './../fonts/Allura-Regular.woff2') format('woff2'),
         url( './../fonts/Allura-Regular.woff') format('woff'),
         url( './../fonts/Allura-Regular.ttf') format('truetype'),
         url( './../fonts/Allura-Regular.svg#Allura-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url( './../fonts/Montserrat-Regular.eot');
    src: url( './../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
         url( './../fonts/Montserrat-Regular.woff2') format('woff2'),
         url( './../fonts/Montserrat-Regular.woff') format('woff'),
         url( './../fonts/Montserrat-Regular.ttf') format('truetype'),
         url( './../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url( './../fonts/Montserrat-LightItalic.eot');
    src: url( './../fonts/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'),
         url( './../fonts/Montserrat-LightItalic.woff2') format('woff2'),
         url( './../fonts/Montserrat-LightItalic.woff') format('woff'),
         url( './../fonts/Montserrat-LightItalic.ttf') format('truetype'),
         url( './../fonts/Montserrat-LightItalic.svg#Montserrat-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url( './../fonts/Montserrat-SemiBold.eot');
    src: url( './../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
         url( './../fonts/Montserrat-SemiBold.woff2') format('woff2'),
         url( './../fonts/Montserrat-SemiBold.woff') format('woff'),
         url( './../fonts/Montserrat-SemiBold.ttf') format('truetype'),
         url( './../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
